package cd.casic.plugin.event;

import org.springframework.context.ApplicationEvent;

/**
 * @description: 插件真正启动时发布的事件，仅供插件内部使用
 * @author: mianbin
 * @date: 2025/5/12 16:31
 * @version: 1.0
 */
public class PluginStartedEvent extends ApplicationEvent {
    public PluginStartedEvent(Object source) {
        super(source);
    }
}
